/* 메인 비주얼 텍스트 */
.txt { text-align: right; }
.txt1 { font-size: 30px; color: #fff; font-weight: bold; }
.txt2 { font-size: 45px; color: #fff; }
.txt2 strong { font-size: 45px; font-weight: bolder; }

/* 메인 바로가기 버튼 */
.quick { width: 100%; height: 100%; }
.quick a { font-size: 25px; padding: 30px 27px; }
.quick a span { display: block; }
.quick01 { background: #195dae;  }
.quick02 { background: #dde8f3; }
.quick03 { background: #4a8e2e; }
.quick04 { background: #1a2a42; }
.quick01 a, .quick03 a, .quick04 a { color: #fff !important; }
.quick02 a { color: #000 !important; }

/* goToSite*/
.goToSite { width: 100%; height: 100%; }
.goToSite a { color: #fff !important; text-align: center; font-size: 25px; line-height: 30px; }
.goToSite a strong { display: block; font-size: 25px; }
.goToSite a span { display: block; border: #fff solid 3px; padding: 0 5px; color: #fff; margin-top: 10px; }

.goToSite1 { background: url(/sites/biz/images/bg_goto1.jpg) no-repeat left top; }
.goToSite2 { background: url(/sites/biz/images/bg_goto2.jpg) no-repeat left top; }

/* common */
.box01 { padding: 20px 25px; border: 1px solid #e1e1e1; background: #f8f8f8; }
.button01 {
    display: inline-block !important;
    padding: 10px 30px 10px 15px;
    background: #213875 url("../../images/btn_link.png") no-repeat right center;
    color: #fff !important;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}
.button01:hover {
    background: #3e5db1 url("../../images/btn_link.png") no-repeat right center;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
  	text-decoration: none;
}
.marT10 { margin-top: 10px; }
.alignL { text-align: left; }
.alignR { text-align: right; }
.alignC { text-align: center; }
.red { color: #ff0000; }
.blue { color: #213875; }
.point { color: #213875; font-size: 20px; }
